Subject: Re: [MMUSIC] Comments on draft-ietf-mmusic-media-path-middleboxes-03

From: Gonzalo Salgueiro <[email-masked]>
Date: Sun, 4 Dec 2011 20:26:17 -0500

Muthu - 

Please forgive the delayed response, but I have been buried under work with some of my new responsibilities at work.  I am getting ready to release the new version of this draft and had a quick question about your one major comment.

On Mar 29, 2011, at 9:21 AM, Muthu ArulMozhi Perumal (mperumal) wrote:

> Overall this draft looks to be in a good shape.
>  
> I've one major comment. Similar to REC #2 in section 7, it would be desirable to have a recommendation that the middlebox present on the media path allow at least a nominal amount of traffic to be exchanged between endpoints for a small duration of time (say, one RTT) after the middlebox receives a message from theMIDCOM agent that indicates the media session being terminated. This will ensure that any transit signaling packets on the media path exchanged during the session termination, like RTCP Bye packets, pass through the middle box.
>  

I think I understand the intent of this recommendation and think it might be useful to address specifically.  Where did you think this text should be added ?

Regards,

Gonzalo